@CHARSET "UTF-8";

.ui-slf.ui-dialog {
    padding: 0!important
}


.ui-slf a,
.ui-slf .page-link,
.ui-slf .download-link {
    color: #0298da!important
}
.download-link {
    background-image: url(/style/download.gif);
    background-repeat: no-repeat;
    padding: 0 0 0 20px
}
.page-link {
    background-image: url(/style/icon_pfeil_li.gif);
    background-repeat: no-repeat;
    background-position: 0 -3px;
    padding: 0 0 0 15px
}
.dialog-link {
    background-image: url(/style/lupe_schatten_klein.png);
    background-repeat: no-repeat;
    background-position: 0 0;
    padding: 0 0 0 23px
}
.back-link {
    background-image: url(/style/back.gif);
    background-repeat: no-repeat;
    background-position: 0 0;
    padding: 0 0 0 20px
}

.three-colum-content {
    margin-top: 10px
}
.three-colum-content .first-column,
.three-colum-content .second-column,
.three-colum-content .third-column {
    float: left;
    width: 206px
}
.three-colum-content .second-column {
    margin: 0 12px 0 12px
}
.three-colum-content .clear-left {
    clear: left
}
.accessibility {
    display: none;
    position: absolute;
    right: -2000px;
    left: -2000px
}
.lawinenbulletin-header {
    margin-bottom: 10px
}
.lawinenbulletin-header h2.heading {
    margin-top: .5em
}

.gk-map-container {
    position: relative;
    overflow: hidden
}
.gk-map {
    position: absolute;
}
.gk-map.gk-z0 {
    position: relative;
    top:0 !important;
    left:0 !important;
}
.gk-map .gk-layer img {
    position: absolute;
    top: -999999px;
    display: none;
    margin: 0
}
.gk-map.gk-z0 .gk-layer .gk-active img.gk-l-z0,
.gk-map.gk-z1 .gk-layer .gk-active img.gk-l-z1,
.gk-map.gk-z2 .gk-layer .gk-active img.gk-l-z2 {
    top: 0;
    display: inline
}

.gk-map-container {
    width: 640px;
    height: 413px;
    max-height: auto;
    max-width: 100%;
   // margin: 46px 73px;
}
.gk-map .gk-layer img.gk-l-z0 {
    width: 640px;
    //height: 413px;
    height: auto;
   max-width: 100%;  
}

//issue #40670

//.gk-map.gk-z1 .gk-layer .gk-active img.gk-l-z1,
//.gk-map.gk-z2 .gk-layer .gk-active img.gk-l-z2 {
//    left:0 !important;;
//}

//.popover-open .gk-map.gk-z0 .gk-layer .gk-active img.gk-l-z0 {
 //   left: -50% !important;;
//}


.gk-map .gk-layer img.gk-l-z1 {
    width: 1030px;
    height: 665px
}
.gk-map .gk-layer img.gk-l-z2 {
    width: 1420px;
    height: 917px
}
.gk-map .gk-layer .gk-img-a img {
    z-index: 50
}
.gk-map .gk-layer-top img {
    z-index: 53
}
.gk-map .gk-layer-plot img {
    z-index: 55
}
.gk-map .gk-layer img.gk-plot {
    z-index: 58
}
.gk-map .gk-layer-mouse img {
    z-index: 60
}

/*.forecast-dialog div.dangerlevel {
    font-weight: bold;
    font-size: 16px;
    padding: 4px
}*/
.forecast-dialog div.dangerlevel,
.forecast-dialog p,
.forecast-dialog h4,
.forecast-dialog h5,
.forecast-dialog img {
    padding-left: 22px;
    padding-right: 22px
}
.gk-caption div.separator,
.forecast-dialog div.seperator {
    border-top: 1px solid #dedede;
    margin: 12px 21px;
}

.gk-caption div.separator {
    margin: 8px 0 10px ;
}
.forecast-dialog.ui-dialog-content {
    padding: 0
}
.forecast-dialog .warning {
    background-image: url("images/warning-icon.png");
    background-repeat: no-repeat;
    padding-left: 17px
}
.forecast-dialog .avalanche-link {
    color: #1b5c85;
    cursor:pointer;
}
.forecast-dialog .exposition img {
    float: left
}
.forecast-dialog .exposition p {
    margin-left: 120px
}

.forecast-dialog .content {
    padding-top: 5px;
    padding-bottom: 21px;
}
.forecast-dialog .content p {
    margin-bottom: 0;
}
.clearfix-left {
    clear: left
}
.bg_level1 {
    background-color: #cf6
}
.bg_level2 {
    background-color: #ff0
}
.bg_level3 {
    background-color: #f90
}
.bg_level4 {
    background-color: #f00
}
.bg_level5 {
    background-image: url('images/level5.gif');
    background-repeat: repeat
}

.ui-slf.ui-dialog.ui-widget.ui-widget-content.bg_level5 {
    background-image: none;
}

.ui-slf.ui-dialog.ui-widget.ui-widget-content.bg_level5 .ui-dialog-titlebar{
    background-image: url('images/level5.gif'), url('images/level5.gif'), url('images/level5.gif') ;
    background-position: top, right, left;
    background-repeat: repeat-x, repeat-y, repeat-y;
    background-color: #000;
}

.ui-slf.ui-dialog.ui-widget.ui-widget-content.bg_level5 .dangerlevel.bg_level5 {
    background-image: url('images/level5.gif'), url('images/level5.gif'), url('images/level5.gif') ;
    background-position: bottom, right, left;
    background-repeat: repeat-x, repeat-y, repeat-y;
    background-color: #000;
}

.ui-slf.ui-dialog.ui-widget.ui-widget-content.bg_level5 .forecast-dialog {

    background-image: url('images/level5.gif'), url('images/level5.gif'), url('images/level5.gif') ;
    background-position: bottom, right, left;
    background-repeat: repeat-x, repeat-y, repeat-y;
}


.bg_level1,
.bg_level2,
.bg_level3,
.bg_level4,
.bg_level1 td,
.bg_level2 td,
.bg_level3 td,
.bg_level4 td {
    color: #000!important
}
.bg_level5 {
    color: white!important
}
div#WzTtDiV.gkTt {
   
    width: 191px !important;
}
div#WzTtDiV.gkTt table {
    width: 100%;
    font-size: inherit
}
div#WzTtDiV.gkTt td {
    text-align: left;
    
}
div#WzTtDiV.gkTt #WzTiTl,
div#WzTtDiV.gkTt #WzBoDy {
    border: 2px solid #2d2d2d;
}
div#WzTtDiV.gkTt #WzBoDy {
    background-color: #FFF;
    border-top: 1px solid #2d2d2d;;
}
div#WzTtDiV.gkTt #WzTiTl {
    border-bottom: 1px solid #2d2d2d;;
}
div#WzTtDiV.gkTt #WzTiTlI {
    font-size: 17px;
    line-height: 20px;
     font-weight: bold;
     padding: 9px 3px 11px 13px;
   
}
div#WzTtDiV.gkTt #WzBoDyI {
    font-family: AktivGrotesk;
    font-size: 13px;
    line-height: 18px;
    font-weight: normal;
    letter-spacing: 0.2px;
    padding: 10px 14px 12px 14px;
  
}

div#WzTtDiV.gkTt #WzBoDyI {
    color: #000
}
.gk-caption {
    margin-top: 30px
}

.gk-caption.gk-caption-no-margin {
    margin-top: 0;
}

.gk-caption span {
    color: black;
    float: left
}
.gk-caption dl dd,
.gk-caption dl dt {
    float: left
}
.gk-caption dd {
    margin-left: 5px
}


.gk-caption div.caption-danger-level {
    //clear: both;
    display: inline-block;
}

.gk-overview h2 {
    font-size: 15px;
    font-weight: normal
}
.gk-overview {
    float: left;
    width: 100%
}
.gk-ov-clearfix {
    clear: left
}
.gk-overview img {
    //border: 1px solid #cfcfcf
}
.gk-overview .gk-overview-1 img{
    align-content: center;
}
.gk-overview-2 img{
    align-content: center;
}
.bulletin_navlevel2.lawbul-navlevel2 {
    clear: none!important
}
.lawinenbulletin-infotext {
    margin-bottom: 20px
}
.lawinenbulletin-infotext h2.heading {
    color: red!important
}
.lawinenbulletin-infotext h4.body {
    color: red!important
}
.three-colum-content .spacer-small {
    height: 1em
}
.print-component {
    margin-bottom: 1em
}
.print-component ul {
    list-style-type: none;
    margin-left: 0;
    margin-top: 0
}
.print-component ul li {
    margin: 2px 0 2px 0
}
.print-component a img {
    margin-bottom: 0
}
.print-component a.download-link,
.print-component a.dialog-link {
    display: inline-block;
    background-position: 0 2px
}
.area-select-dialog .print-component {
    float: left;
    margin: 10px 0 10px 0;
    width: 200px
}
.area-select-dialog .print-component a {
    font-size: 12px;
    line-height: 1.5em
}
.print-header-backlink {
    margin-top: 1em
}
.default {
    padding-left: 12px;
    padding-right: 12px
}
div.default-body {
    margin: 0
}
.bullet-list-indent {
    padding: 10px 20px 10px 20px;
    margin: 0
}
.header-3-grey-smal {
    font-size: 21px;
    font-weight: 900;
    margin: 16px 0 8px 0
}
.header-5,
.header-5-weather {
    font-weight: bold;
    margin: 16px 0 8px 0
}
span.default {
    //font-weight: normal;
    padding: 0
}
div.update-date,
div.flash,
div.default-footer,
div.default-header {
    display: none
}
div.footer-meteo-web {
    font-size: smaller;
    border-top: 1px solid gray;
    margin-top: 2em;
    margin-bottom: 2em
}
div.placeholder {
    margin-top: 16px
}
.gk-caption.inactive,
.gk-ov-clearfix.inactive,
.accordionBox.inactive,
.inactive.gk-overview 
{
    display: none;
}
li.avalanche_2 {
    padding: 0;
    
}

.avalanche_2 div:after {
    border-bottom: 9px solid transparent;
    border-left: 11px solid red;
    border-top: 9px solid transparent;
}

#tabelement_avalanche_2  .avalanche_2:before {
    border-bottom: 10px solid transparent;
    border-left: 18px solid #ffffff;
    border-top: 10px solid transparent;
}



/*IN avalache.less */

.gk-caption a.popover-caption .glyphicon.glyphicon-info-sign{
    top: -1px;
}

.gk-caption a.popover-caption {
    margin-left: 17px;
    margin-right: 20px;
}

.gk-caption span.text {
    font-size: 13px;
    line-height: 19px;
    padding-left: 8px;
}
.gk-caption span.gk-caption-label {
    font-weight: bold;
    font-size: 17px;
}

.accordionBox {
	    margin-left: 0;
	    margin-right: 0;
	}
	
.accordionBox .panel-header-wrapper a{
	background-position-x: 3px !important;
	padding-left: 9px;
}

.infolink {
    //background-image: url("/style/info.gif");
    //background-repeat: no-repeat;
    padding: 0;
    margin: 0 !important;
}
.gk-caption dt,
.gk-caption span.bg_level {
    margin-left: 21px;
    border: 2px solid black;
    width: 30px;
    height: 18px;
}

div.gk-search-icon {
    background-image: url("/style/lupe_schatten.png");
    cursor: pointer;
    display: block;
    float: right;
    height: 20px;
    left: 4px;
    margin-top: -20px;
    position: relative;
    top: 20px;
    width: 22px;
    z-index: 901;
}

div.gk-search-results {
    background-color: #e4e4e4;
    max-height: 400px;
    max-width: 170px;
    overflow-y: scroll;

}

input.gk-search-input {
    display: none;
    z-index: 905;
}

.ui-widget.ui-widget-content.bg_level5 {
    border: none !important;
}



/* #39607*/

/*.tx-avalanches-bulletin .lawbull-map {
    padding: 0 !important;
}*/

/*.tx-avalanches-bulletin .mc-container .mc-zoom-out {
    left: 14px;
    top: 64px;
}

.tx-avalanches-bulletin .mc-container .mc-zoom-in {
    left: 14px;
    top: 12px;
}*/

.gk-map.gk-z0 .gk-layer .gk-active img.gk-l-z0 {
     top: 50px;
}

.gk-map.gk-z0 .gk-layer .gk-active img.gk-l-z0,
.gk-map.gk-z1 .gk-layer .gk-active img.gk-l-z1,
.gk-map.gk-z2 .gk-layer .gk-active img.gk-l-z2 {
    display: inline;
   // left: 0;
}

/*@media (min-width: 1250px) { 
    gk-map.gk-z0 .gk-layer .gk-active img.gk-l-z0,
    .gk-map.gk-z1 .gk-layer .gk-active img.gk-l-z1,
    .gk-map.gk-z2 .gk-layer .gk-active img.gk-l-z2 {
	left:14% !important;
    }
}*/



.gk-map-container {
    width: 900px;
    height: 542px;
    max-height: auto;
    max-width: 100%;
   // margin: 46px 73px;
}


.ui-front {
    z-index: 1001;
}

.bg_level5 .forecast-dialog a.popover-flag.popover-forecast-dialog {
    color: #ffffff !important;
}

.bg_level5 .forecast-dialog a.popover-flag.popover-forecast-dialog .glyphicon.glyphicon-info-sign{
    color: #ffffff !important;
}

.close {
    font-size: 21px;
    font-weight: 700;
}

div#winter, 
div#sommer,
div#text_bulletin {
    display:none;
}
